<f:if condition="{processedRow.bodytext}">
    <strong><f:translate key="LLL:EXT:core/Resources/Private/Language/locallang_general.xlf:LGL.text" /></strong>
    {processedRow.bodytext} (raw={row.bodytext})<br>
</f:if>
<f:if condition="{processedRow.tx_plusdrkcontentelements_videos}">
    <strong><f:translate key="LLL:EXT:plus_drk_contentelements/Resources/Private/Language/locallang_db.xlf:tt_content.tx_plusdrkcontentelements_videos" /></strong>
<br><f:for each="{processedRow.tx_plusdrkcontentelements_videos}" as="item">
    <ul>
        <li>
            <f:translate key="LLL:EXT:drk_template/Resources/Private/Language/locallang_be_video_gallery.xlf:video_gallery.video.label" /> (id={item.uid})<br/>
<f:for each="{item.tx_plusdrkcontentelements_video}" as="item_item">
    <ul>
        <li>
    <ul>
        <f:for each="{item.uid_local}" as="file">
            <li><f:translate key="LLL:EXT:core/Resources/Private/Language/locallang_tca.xlf:sys_file_reference.uid_local" /> {file.table}|{file.uid}|{file.title} (id={item.uid})</li>
        </f:for>
    </ul>
        </li>
    </ul>
</f:for>
        </li>
    </ul>
</f:for>
</f:if>
